<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<link rel="stylesheet" href="/main.css" />
		<!-- <script src="/wasm-exec.js"></script> -->
		<script src="/gl-matrix.js"></script>
		<script>
			function run(cb) { window.addEventListener('load', cb) }
			run(() => window.run = x => x())
		</script>
		<script src="/gl.js"></script>
		<script src="/camera.js"></script>
		<script src="/interface.js"></script>
		<script src="/render.js"></script>
		<script src="/main.js"></script>
	</head>
	<body>Loading...</body>
</html>